## base-installer 1.158ubuntu7+10.0trisquel3

=== debian/changelog ===
base-installer (1.158ubuntu7+10.0trisquel3) nabia; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Jul 2021 23:55:50 +0000

base-installer (1.158ubuntu7) focal; urgency=medium

  * Fix testsuite.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 15 Apr 2020 13:26:55 +0100

base-installer (1.158ubuntu6) focal; urgency=medium

  * Update kernel flavours to the ones currently offered. Filter out
    non-existent flavours. Filter out transitional 18.04 flavours. Filter
    out single ABI kernels. LP: #1871523

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 14 Apr 2020 23:47:21 +0100

base-installer (1.158ubuntu5) eoan; urgency=medium

  * Use link_in_boot true on all Ubuntu arches.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Apr 2019 12:29:54 +0100

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/base-installer.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/base-installer.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/base-installer/ubuntu

Package: base-installer
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.68), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, trisquel-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.169

=== kernel/Makefile ===
ARCHES = alpha amd64 arm64 armel armhf hppa i386 ia64 m68k mips mipsel mips64el powerpc ppc64el s390x sh4 sparc sparc64 kfreebsd-amd64 kfreebsd-i386

test:
	@STATUS=0; \
	cd tests && \
	for x in $(ARCHES); do ./runtests "$$x" || STATUS=1; done; \
	exit "$$STATUS"

=== debian/changelog ===
base-installer (1.169) unstable; urgency=medium

  * library.sh: If there is no suitable resume device, explicitly disable
    resume (see #860403)

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 31 May 2017 18:19:10 +0100

base-installer (1.168) unstable; urgency=medium

  * Print all run-debootstrap arguments to stdout for improved logging.
  * Check whether mirror/protocol is set to https, since PROTOCOL=file
    is used for some images (e.g. netinst since base packages are
    installable without a mirror); install apt-transport-https and
    ca-certificates when that's the case, since debootstrap can't know
    by itself (Closes: #855035).
  * Extend the above fix so that local certificates are copied over to
    the installed system when mirror/protocol is set to https, even if
    PROTOCOL if set to file.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2017 19:18:16 +0100

base-installer (1.167) unstable; urgency=critical

  [ Colin Watson ]
  * Honour default CFLAGS/LDFLAGS set by dpkg-buildflags, fixing
    reproducible builds.

  [ Philip Hands ]
  * deal with the case where debootstrap_script is unset, which happens
    to be the default case (Closes: #844458, #844646)

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Nov 2016 01:11:52 +0100

base-installer (1.166) unstable; urgency=medium

  [ Tianon Gravi ]
  * Fix warning given for absolute path "debootstrap_script" values.
  * Update "debootstrap_script" logic to allow bareword script names
    like "sid" as well as absolute paths. (Closes: #742671)

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:43:58 +0100

base-installer (1.165) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Jul 2016 13:25:02 +0200

base-installer (1.164) unstable; urgency=medium

  [ Aurelien Jarno ]
  * mipsel: add octeon support.
  * mips64el: add support.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 May 2016 14:47:15 +0200

base-installer (1.163) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Drop support for legacy orion5x and kirkwood kernels.

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 Apr 2016 09:02:54 +0200

base-installer (1.162) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Remove armeb.
  * Remove armel/iop32x and armel/ads.
  * Add marvell flavour to armel kernel selection.

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Feb 2016 07:01:14 +0100

base-installer (1.161) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Feb 2016 06:48:07 +0100

base-installer (1.160) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * kernel: Clone script for sparc64 from sparc, add it to Makefile.
  * kernel: Clone tests for sparc64 from sparc.

 -- Christian Perrier <bubulle@debian.org>  Mon, 11 Jan 2016 07:20:53 +0100

base-installer (1.159) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Dec 2015 07:52:01 +0100

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/base-installer.git
Vcs-Git: https://anonscm.debian.org/git/d-i/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, debian-archive-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.169+devuan1

=== debian/changelog ===
base-installer (1.169+devuan1) unstable; urgency=medium

  [ KatolaZ ]
  * added gbp.conf
  * merged 1.169 from stretch

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 Jan 2018 10:41:25 +0000

base-installer (1.157+devuan1.0) unstable; urgency=medium

  [ Daniel Reurich ]
  * merged 1.157 from debian

 -- Daniel Reurich <daniel@centurion.net.nz>  Mon, 26 Oct 2015 20:00:15 +0000

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Daniel Reurich <daniel@centurion.net.nz>
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://git.devuan.org/d-i/base-installer
Vcs-Git: https://git.devuan.org/d-i/base-installeri.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, devuan-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.169+rpi1

=== debian/changelog ===
base-installer (1.169+rpi1) stretch-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 09 Jun 2017 07:45:54 +0000

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/base-installer.git
Vcs-Git: https://anonscm.debian.org/git/d-i/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, raspbian-archive-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.186

=== debian/changelog ===
base-installer (1.186) unstable; urgency=medium

  [ Steve McIntyre ]
  * Make armhf/efi work like armhf/generic for picking kernels
  * Add myself to uploaders

 -- Steve McIntyre <93sam@debian.org>  Mon, 11 Feb 2019 16:16:02 +0000

base-installer (1.185) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Dec 2018 22:17:12 +0100

base-installer (1.184) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Croatian (hr.po) by Valentin Vidic
  * Japanese (ja.po) by Kenshi Muto
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 29 Oct 2018 23:16:54 +0100

base-installer (1.183) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Arto Keiski
  * French (fr.po) by Alban Vidal
  * Galician (gl.po) by mantinan

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Sep 2018 07:48:50 +0200

base-installer (1.182) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 10 Aug 2018 22:28:14 +0200

base-installer (1.181) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Mar 2018 19:08:34 +0100

base-installer (1.180) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2018 08:10:40 +0100

base-installer (1.179) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 05 Feb 2018 19:11:19 +0100

base-installer (1.178) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Jan 2018 07:08:34 +0100

base-installer (1.177) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 06:30:09 +0100

base-installer (1.176) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Fri, 29 Dec 2017 09:19:17 +0100

base-installer (1.175) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Fri, 08 Dec 2017 08:24:49 +0100

base-installer (1.174) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 07:54:15 +0100

base-installer (1.173) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 07:46:11 +0100

base-installer (1.172) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * m68k: Use common kernel for all subarchitectures (Closes: #874014).
  * ppc64: Add initial kernel support for ppc64 (Closes: #874353).

 -- Christian Perrier <bubulle@debian.org>  Thu, 07 Sep 2017 14:10:52 +0200

base-installer (1.171) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Drop check and tests for unsupported mips/mipsel/mips64el platforms.

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2017 06:55:07 +0200

base-installer (1.170) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Jun 2017 08:26:26 +0200

## base-installer 1.187

=== debian/changelog ===
base-installer (1.187) unstable; urgency=medium
  * Team upload

  [ Cyril Brulebois ]
  * Drop all references to ixp4xx, support has been dropped.
  * Drop all references to iop32x, support has been dropped.

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (pa.po) by Aman ALam
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Mar 2019 19:02:56 +0100

## base-installer 1.188

=== debian/changelog ===
base-installer (1.188) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 28 Mar 2019 22:28:43 +0100

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://salsa.debian.org/installer-team/base-installer
Vcs-Git: https://salsa.debian.org/installer-team/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, debian-archive-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.189

=== debian/changelog ===
base-installer (1.189) unstable; urgency=high

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927493)

  [ Ben Hutchings ]
  * Enable installation of Recommends while installing the kernel
    (Closes: #929667)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 30 Jun 2019 16:53:44 +0100

## base-installer 1.189A~5.0.0.202005111139

=== debian/changelog ===
base-installer (1.189A~5.0.0.202005111139) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-41305-Use-univention-archive-key
    0003-pkgdetails-Strip-the-arch-qualifier-Closes-836525

 -- Univention builddaemon <buildd@univention.de>  Mon, 11 May 2020 11:39:13 +0200

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://salsa.debian.org/installer-team/base-installer
Vcs-Git: https://salsa.debian.org/installer-team/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, univention-archive-key-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.189+devuan1~beowulf3

=== debian/changelog ===
base-installer (1.189+devuan1~beowulf3) beowulf; urgency=medium

  * Correction for usrmerge to actually have low priority

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Fri, 06 Dec 2019 23:25:00 +1100

base-installer (1.189+devuan1~beowulf2) beowulf; urgency=medium

  * bump version

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Mon, 15 Nov 2019 16:56:00 +1100

base-installer (1.189+devuan1~beowulf1) beowulf; urgency=medium

  * merge in debian 1.189

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Mon, 11 Nov 2019 14:44:00 +1000

base-installer (1.187+devuan2~beowulf) beowulf; urgency=medium

  * change usrmerge priority to "low"
  * merge 1.187+devuan1 into suites/beowulf

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Mon, 11 Nov 2019 09:26:00 +1000

base-installer (1.187+devuan1) unstable; urgency=medium

  * merge 1.187 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 15 Mar 2019 23:52:53 +0000

base-installer (1.185+devuan1) unstable; urgency=medium

  * merge 1.185 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 04 Feb 2019 06:14:05 +0000

base-installer (1.184+devuan1.5) unstable; urgency=medium

  * fixed template for usr-merge

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 17 Nov 2018 18:43:26 +0000

base-installer (1.184+devuan1.4) unstable; urgency=medium

  * bumping version
  * modified check of usrmerge variable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 17 Nov 2018 16:43:55 +0000

base-installer (1.184+devuan1.1) unstable; urgency=medium

  * added option to allow usr-merge at install time

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 17 Nov 2018 15:32:59 +0000

base-installer (1.184+devuan1) unstable; urgency=medium

  * merged 1.184 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 12:22:27 +0000

base-installer (1.181+devuan1) unstable; urgency=medium

 * merged version 1.181 from buster

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 00:57:04 +0100

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Uploaders: Daniel Reurich <daniel@centurion.net.nz>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://git.devuan.org/d-i/base-installer
Vcs-Git: https://git.devuan.org/d-i/base-installeri.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, devuan-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.189+rpi1

=== debian/changelog ===
base-installer (1.189+rpi1) buster-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Sun, 07 Jul 2019 14:44:29 +0000

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://salsa.debian.org/installer-team/base-installer
Vcs-Git: https://salsa.debian.org/installer-team/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, raspbian-archive-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.189.lnd.2

=== kernel/Makefile ===
ARCHES = alpha amd64 arm64 armel armhf hppa i386 ia64 m68k mips mipsel mips64el powerpc ppc64 ppc64el s390x sh4 sparc sparc64 kfreebsd-amd64 kfreebsd-i386 loongarch64

test:
	@STATUS=0; \
	cd tests && \
	for x in $(ARCHES); do ./runtests "$$x" || STATUS=1; done; \
	exit "$$STATUS"

=== debian/changelog ===
base-installer (1.189.lnd.2) unstable; urgency=medium
  
  * Upgrade kernel to 4.19.0-16

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Mon, 14 Mar 2022 11:40:58 +0800

base-installer (1.189.lnd.1) unstable; urgency=medium
  
  * Support loongarch64 architectures

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Wed, 09 Jun 2021 12:28:13 +0800

## base-installer 1.193+rpi1

=== debian/changelog ===
base-installer (1.193+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Wed, 05 Feb 2020 08:39:05 +0000

base-installer (1.193) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by Milo Ivir
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 19:01:28 +0100

base-installer (1.192) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Latvian (lv.po) by Tranzistors
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Mattias Münster

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 16:45:48 +0100

base-installer (1.191) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Rephrase templates, to rename "CD"/"CD-ROM" into "installation media"
    (and add missing sublevel definition).

  [ Aurelien Jarno ]
  * Stop installing the apt-transport-https transitional package.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 06 Oct 2019 21:03:40 +0200

base-installer (1.190) unstable; urgency=medium

  * Team upload.

  [ Karsten Merker ]
  * Add kernel selection for riscv64.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Bulgarian (bg.po)
  * Irish (ga.po)
  * Kannada (kn.po)
  * Nepali (ne.po)
  * Tibetan (bo.po)

 -- Karsten Merker <merker@debian.org>  Thu, 15 Aug 2019 20:44:08 +0200

## base-installer 1.203

=== debian/changelog ===
base-installer (1.203) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Croatian (hr.po) by Valentin Vidic
  * Japanese (ja.po) by YOSHINO Yoshihito

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 22:05:27 +0200

base-installer (1.202) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Traditional Chinese (zh_TW.po) by louies0623

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 17:34:31 +0100

base-installer (1.201) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by KushagraKarira
  * Latvian (lv.po) by Tranzistors
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 18:50:25 +0100

base-installer (1.200) unstable; urgency=medium

  * Team upload

  [ Steve McIntyre ]
  * Re-add the removed is_ports_architecture() function - it's used by
    other packages and library.sh looks like a fair central place for
    it to be. Closes: #979193

 -- Steve McIntyre <93sam@debian.org>  Tue, 05 Jan 2021 23:51:17 +0000

base-installer (1.199) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Sergiu
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 27 Dec 2020 19:53:13 +0100

base-installer (1.198) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Italian (it.po) by Milo Casagrande
  * Lithuanian (lt.po) by Kornelijus Tvarijanavičius

  [ Updated translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:19:43 +0100

base-installer (1.197) unstable; urgency=medium

  * Team upload

  [ Ben Hutchings ]
  * kernel/tests: Generalise variables for kernel flavour lists
  * kernel/tests: Update Linux tests to try version 5.7
  * kernel: Fix arch_get_kernel on various architectures to accept
    Linux 5.x
  * kernel: hppa: Stop preferring -smp metapackages on SMP

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 21 Sep 2020 22:16:41 +0200

base-installer (1.196) unstable; urgency=medium

  * Team upload

  * Revert passing "--extra-suites=unreleased" to debootstrap for ports
    architectures, unreleased is not always available, this needs to be
    rethought.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 17 Aug 2020 11:59:39 +0200

base-installer (1.195) unstable; urgency=medium

  * Team upload

  [ наб ]
  * Pass "--extra-suites=unreleased" to debootstrap for ports architectures,
    fixing, e.g., hurd installs from mini ISOs.

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Norwegian Bokmal (nb.po) by Allan Nordhøy

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Jul 2020 13:30:23 +0200

base-installer (1.194) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Hebrew (he.po) by Yaron Shahrabani
  * Korean (ko.po) by Changwoo Ryu
  * Norwegian Bokmal (nb.po) by Allan Nordhøy
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 12:31:46 +0200

## base-installer 1.206

=== debian/changelog ===
base-installer (1.206) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 18:54:13 +0200

base-installer (1.205) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 09:30:56 +0200

base-installer (1.204) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by Christian Eichert

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 23 Jun 2021 21:02:04 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: bootstrap-base
 Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, raspbian-archive-keyring-udeb, archdetect
+Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, debian-archive-keyring-udeb, archdetect
 Provides: kernel-installer, installed-base
 XB-Installer-Menu-Item: 6500
 Description: Install the base system

=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
CROSS :=
else
CROSS := CC=$(DEB_HOST_GNU_TYPE)-gcc STRIP=$(DEB_HOST_GNU_TYPE)-strip
endif

override_dh_auto_build: debian/templates.gen
ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	$(MAKE) small $(CROSS)
else
	$(MAKE) DEBUG=1 $(CROSS)
endif

debian/templates.gen: debian/templates-arch
	debian/templates-build.pl $(DEB_HOST_ARCH) < $< > $@
	# give the new templates file the same mtime as the input file, so
	# that po2debconf doesn't decide that it needs to run
	# debconf-updatepo
	touch -mr $< $@

test:
	dh_auto_test

override_dh_install-arch:
	dh_install
	if [ -e "kernel/$(DEB_HOST_ARCH).sh" ]; then \
		install -D -m644 "kernel/$(DEB_HOST_ARCH).sh" \
		                 debian/bootstrap-base/usr/lib/base-installer/kernel.sh; \
	fi

override_dh_installdebconf-arch:
	dh_installdebconf
	(echo ; cat debian/templates.gen) >> debian/bootstrap-base/DEBIAN/templates

## base-installer 1.206A~5.1.0.202303091603

=== debian/changelog ===
base-installer (1.206A~5.1.0.202303091603) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-41305-Use-univention-archive-key
    0003-pkgdetails-Strip-the-arch-qualifier-Closes-836525

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Mar 2023 16:03:36 +0100

## base-installer 1.206+11.0trisquel3

=== debian/changelog ===
base-installer (1.206+11.0trisquel3) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Oct 2022 18:30:42 +0000

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://salsa.debian.org/installer-team/base-installer
Vcs-Git: https://salsa.debian.org/installer-team/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, trisquel-archive-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.206+devuan1

=== debian/changelog ===
base-installer (1.206+devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 31 Jul 2021 19:55:44 +1000

base-installer (1.203+devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 02 Jun 2021 11:10:00 +1000

base-installer (1.202+devuan1) unstable; urgency=medium

  * Merged into suites/unstable

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 29 May 2021 15:37:21 +1000

base-installer (1.189+devuan1) unstable; urgency=medium

  * Merge 1.189+devuan1~beowulf3 into suites/unstable

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Fri, 06 Dec 2019 23:26:00 +1100

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Origin: Devuan
Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://git.devuan.org/devuan/base-installer
Vcs-Git: https://git.devuan.org/devuan/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, debian-archive-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.206+rpi1

=== debian/changelog ===
base-installer (1.206+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 06 Aug 2021 23:59:11 +0000

## base-installer 1.212devuan1

=== debian/changelog ===
base-installer (1.212devuan1) unstable; urgency=medium

  * Merge tag 1.212.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 25 Apr 2023 17:39:40 +0100

base-installer (1.212) unstable; urgency=medium

  [ Ben Hutchings ]
  * Manually install zstd, which initramfs-tools prefers over gzip, even
    if it only recommends it (same approach as busybox).

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 12 Apr 2023 06:59:36 +0200

base-installer (1.211devuan1) unstable; urgency=medium

  * upgrade fork

 -- Antonio A. Rendina <arendina13@gmail.com>  Mon, 20 Feb 2023 05:42:05 +0100

base-installer (1.211) unstable; urgency=medium

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 16:47:54 +0100

base-installer (1.210devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 03 Jan 2023 20:36:27 +1100

base-installer (1.210) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi
  * Persian (fa.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 31 Dec 2022 16:42:57 +0100

base-installer (1.209devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 26 Dec 2022 17:37:25 +1100

base-installer (1.209) unstable; urgency=high

  [ Ansgar ]
  * pkgdetails.c: GETDEPS: strip multi-arch qualifier (Closes: #1020426).
    This is required to deal with the perl:any dependency of the usrmerge
    package, pulled via init-system-helpers:
    https://lists.debian.org/debian-devel-announce/2022/09/msg00001.html

 -- Cyril Brulebois <kibi@debian.org>  Wed, 28 Sep 2022 03:00:52 +0200

base-installer (1.208) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 16:49:44 +0200

base-installer (1.207devuan1) unstable; urgency=medium

  * upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 24 Jul 2022 14:52:03 +1000

base-installer (1.207) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Welsh (cy.po) by Ceiri Wyn Tudur
  * Danish (da.po) by Joe Hansen
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Polish (pl.po) by Matthaiks
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for bootstrap-base.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Use ?= for assignments to architecture variables.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 May 2022 00:07:56 +0200

=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Origin: Devuan
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
Vcs-Browser: https://git.devuan.org/devuan/base-installer
Vcs-Git: https://git.devuan.org/devuan/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils, rootskel
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb, gpgv-udeb, debian-archive-keyring-udeb, archdetect, ${misc:Depends}
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system

## base-installer 1.213

=== debian/changelog ===
base-installer (1.213) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Tino Didriksen
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 May 2023 23:18:44 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: base-installer
 Section: debian-installer
 Priority: required
-Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
-Origin: Devuan
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
-Vcs-Browser: https://git.devuan.org/devuan/base-installer
-Vcs-Git: https://git.devuan.org/devuan/base-installer.git
+Vcs-Browser: https://salsa.debian.org/installer-team/base-installer
+Vcs-Git: https://salsa.debian.org/installer-team/base-installer.git
 
 Package: base-installer
 Package-Type: udeb

## base-installer 1.213A~5.2.0.202310261338

=== debian/changelog ===
base-installer (1.213A~5.2.0.202310261338) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0002-Bug-41305-Use-univention-archive-key.patch

 -- Univention builddaemon <buildd@univention.de>  Thu, 26 Oct 2023 14:02:17 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: bootstrap-base
 Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb, gpgv-udeb, debian-archive-keyring-udeb, archdetect, ${misc:Depends}
+Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb, gpgv-udeb, univention-archive-key-udeb, archdetect, ${misc:Depends}
 Provides: kernel-installer, installed-base
 XB-Installer-Menu-Item: 6500
 Description: Install the base system

## base-installer 1.213+rpi1

=== debian/changelog ===
base-installer (1.213+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 01 Jun 2023 21:23:36 +0000

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: bootstrap-base
 Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb, gpgv-udeb, univention-archive-key-udeb, archdetect, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb, gpgv-udeb, raspbian-archive-keyring-udeb, archdetect
 Provides: kernel-installer, installed-base
 XB-Installer-Menu-Item: 6500
 Description: Install the base system

## base-installer 1.214

=== debian/changelog ===
base-installer (1.214) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by NicolaeFericitu
  * Turkish (tr.po) by Fatih Altun
  * Ukrainian (uk.po) by Serhii Horichenko

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 24 Aug 2023 07:11:18 +0200

## base-installer 1.222

=== debian/changelog ===
base-installer (1.222) unstable; urgency=medium

  * Team upload

  * Remove Steve Langasek from Uploaders; RIP.

  [ Helge Deller ]
  * hppa: Improve kernel selector for hppa based on /proc/cpuinfo.
  * hppa: Add additional hppa kernel test.

  [ Updated translations ]
  * Belarusian (be.po) by vics
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Tamil (ta.po) by TamilNeram

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Feb 2025 22:12:17 +0100

base-installer (1.221) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 21:31:16 +0100

base-installer (1.220) unstable; urgency=medium

  * Team upload

  [ John Paul Adrian Glaubitz ]
  * Add support for loong64 (Closes: #1076505)

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 14 Nov 2024 18:38:57 +0100

base-installer (1.219) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:19:41 +0100

base-installer (1.218) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by victor dargallo
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 18:40:12 +0200

base-installer (1.217) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Add hurd-amd64 case.

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 20:39:47 +0100

base-installer (1.216) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Anish Sheela

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 20:39:41 +0200

base-installer (1.215) unstable; urgency=medium

  * Team upload

  [ Aurelien Jarno ]
  * library.sh: remove riscv64 from ports architectures.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 05 Sep 2023 22:40:33 +0200

## base-installer 1.222devuan1

=== debian/changelog ===
base-installer (1.222devuan1) unstable; urgency=medium

  * Merge tag 1.222.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 03 Feb 2025 14:12:56 +0000

base-installer (1.221devuan1) unstable; urgency=medium

  * Merge tag 1.221.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:38:05 +0000

base-installer (1.220devuan1) unstable; urgency=medium

  * Merge tag 1.220.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 15 Nov 2024 08:04:08 +0000

base-installer (1.219devuan1) unstable; urgency=medium

  * Merge tag 1.219.
  * d/control: change Maintainer to Devuan Developer List.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 03 Nov 2024 09:26:18 +0000

base-installer (1.218devuan2) unstable; urgency=medium

  * d/po: update with d1po-debconf.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 04 Jun 2024 09:59:59 +0100

base-installer (1.218devuan1) unstable; urgency=medium

  * Merge tag 1.218.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 May 2024 21:30:29 +0100

base-installer (1.216devuan1) unstable; urgency=medium

  * Merge tag 1.216.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Sep 2023 20:23:20 +0100

base-installer (1.215devuan1) unstable; urgency=medium

  * Merge tag 1.215.
  * d/control: remove Debian's uploaders.
  * d/gbp.conf: update debian-branch.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 11 Sep 2023 20:58:52 +0100

## base-installer 1.222devuan2

=== debian/changelog ===
base-installer (1.222devuan2) unstable; urgency=medium

  * make usrmerge the default setting.

 -- Ralph Ronnquist <rrq@rrq.au>  Sat, 15 Mar 2025 10:17:57 +1100

## base-installer 1.222+rpi1

=== debian/changelog ===
base-installer (1.222+rpi1) trixie-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Mon, 10 Feb 2025 00:22:01 +0000
